@media only screen and (max-width: 980px) {
	body {
		font-size:15px; line-height:20px;
	}
	/* general */
	.navigation{width:100%; display:none}
	#Navigation-Mobile{ display:block; background: #204e7c none repeat scroll 0 0;}
	#wrapper_sec{ width:100%;}	
	#masthead{ width:100%;  background-size:100% auto; background-position: center bottom; background-color:#E1EEFD; height:200px; margin-bottom:0px; margin-top:0px; background-image: url("../images/header-mobile.jpg");}
	#masthead .search{ display:none; }
	#content_sec{ width:100%; background-image:none}
	#footer{ width:100%; padding: 0px 0px 20px}
	#crumb{ width:100%;}
	/* Home */	

	#banner{ display:none;}	
 	#mobile-banner{ display:block;}	
 	#mobile-banner h1, #mobile-banner h2,#mobile-banner h3,#mobile-banner h4,#mobile-banner h5,#mobile-banner p, #mobile-banner a, #mobile-banner p a { color:#fff !important}
 	#mobile-banner .mobile-banner-item{ width:94%; padding:0 3% 0 3%; text-align:center; float:left;  background:#1A2E4C; color:#fff}	
 	#mobile-banner .mobile-banner-item img{ width:101%; }	
	#mobile-banner p.heading { font-weight:bold; font-size:18px;}	
	#thumbNav{ display:none}
	
	.newssec, .whtsgoingon{ width:100%;}

	/* Gallery */
	
	.adv{ width:96%; margin:10px 2% 10px 2%; background:none }
	.adv img{ width:100%}

	.static .greybox{ width:100%;}
	.AlbumImage{ width:28%; }	
        .AlbumImage a img{ width:100%; }
	
	/* news */
	.news, .news ul, .news ul li{ width:100%;}
	
	
	/* cols */
	
	.col1, .col2, .col1.calendar, .col2.calendar  {
		width:96%;
		padding-right:2%;
		padding-left:2%;
 	
	}
	.col3{ padding-left:0px; padding-right:0px; width:100%;}


	/* Calendar */	
	table#GreekCalendar, table#GreekCalendar table.month{ width:780px}
	#YearPicker p.Heading, #MonthPicker p.Heading { width:100%;}
	
	/* Footer */

	#footer .comfortzone, #footer .about { width:96%; padding:10px 2% 10px 2%; margin:0px; border:0px; min-height:auto; text-align:center}
	#NewsletterSignup	{ width:92%; padding:10px 2% 10px 2%; margin:10px 2% 0px 2%; border:0px; position:relative; float:left; top:auto; right:auto; bottom:auto}
}

@media only screen and (max-width: 780px) {
	/* Calendar */	
	table#GreekCalendar, table#GreekCalendar table.month{ width:500px}
	#masthead{  height:100px; }
	
}
@media only screen and (max-width: 500px) {

	/* Gallery */
        .AlbumImage{ width:80%; }


	/* Calendar */	
	#crumb p{ font-size:10px}
	table#GreekCalendar, table#GreekCalendar table.month{ width:400px}
	#masthead{  height:100px; }	
}
@media only screen and (max-width: 400px) {
	/* Calendar */	
	#crumb p.crumbTitle{ display:none}
	#masthead{  height:80px; }	
}
